
Redmine - Patch #3223

NL patch against Git ac6ecdb3

2009-04-22 22:25 - Steven Ghyselbrecht

Status: Closed Start date: 2009-04-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I've updated the NL patch against ac6ecdb3 of the Git repository.

History

#1 - 2009-05-17 15:54 - Jean-Philippe Lang

Applied in r2752. Thanks.

#2 - 2009-05-17 15:54 - Jean-Philippe Lang

- Status changed from New to Closed

Files

0001-NL-translation.patch 1.41 KB 2009-04-22 Steven Ghyselbrecht
